## ruby-merb-core 1.1.3+dfsg

=== debian/changelog ===
ruby-merb-core (1.1.3+dfsg-3) unstable; urgency=medium

  * Team upload.
  [ Cédric Boutillier ]
  * debian/control:
    - remove obsolete DM-Upload-Allowed flag
    - use canonical URI in Vcs-* fields
  * debian/copyright: DEP5 copyright-format/1.0 official URL for Format field

  [ Christian Hofstaedtler ]
  * Remove obsolete d/require-rubygems.overrides

  [ Jonas Genannt ]
  * d/watch: added dversionmangle dfsg
  * d/control:
    - removed transitional packages (Closes: #735706)
    - bumped up standards version to 3.9.6 (no changes needed)
  * updated homepage to https://github.com/wycats/merb

 -- Jonas Genannt <genannt@debian.org>  Thu, 04 Jun 2015 13:11:13 +0200

ruby-merb-core (1.1.3+dfsg-2) unstable; urgency=low

  * Correct copyright file
  * Get rid of FIXME in .docs file.

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 22 May 2012 21:13:08 +0200

ruby-merb-core (1.1.3+dfsg-1) unstable; urgency=low

  * Update to new-style packaging, split merb-core into its own source
    package.

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 09 May 2012 18:35:32 +0200

merb (1.0.12+dfsg-4) unstable; urgency=low

  * Add merb-param-protection package.
  * Merb depends on RubyGems to enable library dependency plugin mechanism.

 -- Joshua Timberman <joshua@opscode.com>  Wed, 17 Mar 2010 19:38:55 -0600

merb (1.0.12+dfsg-3) unstable; urgency=low

  [ Paul van Tilburg ]
  * debian/watch: changed the regexp so that it makes PET happy too.

  [ Mike Castleman ]
  * debian/copyright: clarify that we don't ship the allison library
    (closes: #574142)

 -- Mike Castleman <m@mlcastle.net>  Wed, 17 Mar 2010 03:07:17 -0400

merb (1.0.12+dfsg-2) unstable; urgency=low

   * Packaging approved for Ubuntu, updating for Debian.
   * Rename merb-slices binary from slice to merb-slice.
   * Repack upstream tarball, should not affect Debian packaging but noted:
     + Replaced upstream empty LICENSE file with MIT license
     + Removed object files which are part of the webrat spec testing.

 -- Joshua Timberman <joshua@opscode.com>  Thu, 27 Aug 2009 08:56:09 -0600

merb (1.0.12+dfsg-1) unstable; urgency=low

   * Initial release (Closes: #538928)

 -- Joshua Timberman <joshua@opscode.com>  Mon, 27 Jul 2009 23:38:37 -0600
