=== debian/control ===
Source: ruby-merb-core
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tollef Fog Heen <tfheen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-merb-core.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-merb-core.git;a=summary
Homepage: https://github.com/wycats/merb
XS-Ruby-Versions: all

Package: ruby-merb-core
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Replaces: merb-core (<< 1.1.3-1~)
Breaks: merb-core (<< 1.1.3-1~)
Provides: merb-core
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-extlib (>= 0.9.13), ruby-erubis (>= 2.6.2), rake, ruby-rack, ruby-mime-types (>= 1.16), bundler
Description: Core libraries for the Merb MVC framework
 Ruby-based MVC framework that is agnostic to ORM, JavaScript library,
 and template languages. Merb is plugin-based, so the core is small and
 well organized.

Package: merb-core
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-merb-core
Description: Transitional package for ruby-merb-core
 This is a transitional package to ease upgrades to the ruby-merb-core
 package. It can safely be removed.
